package com.diagbot.entity.wrapper;

import com.diagbot.entity.ServiceInfo;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2018/10/15 9:57
 */
public class ServiceInfoWrapper extends ServiceInfo {
    /**
     * 产品Id
     */
    private Long productId;

    public Long getProductId() {
        return productId;
    }

    public void setProductId(Long productId) {
        this.productId = productId;
    }
}
